_id: t75hZudxf4VBGXy7
_key: '!items!t75hZudxf4VBGXy7'
folder: BzkdxtDgGZ96mdwR
img: icons/tools/hand/shovel-spade-steel-white.webp
name: Shovel, common
system:
  actions:
    - _id: 9k1sAZyFFyFLdmpD
      ability:
        attack: str
        damage: str
        damageMult: 1
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      attackBonus: '-2[Improvised]'
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      name: Attack
  description:
    value: >-
      <p>This tool lets you dig a pit at a rate of 2 cubic feet per
      minute.</p><p>If a shovel is used in combat, treat it as a one-handed
      improvised weapon that deals bludgeoning damage equal to that of a club of
      its size.</p>
  equipped: false
  price: 2
  sources:
    - id: PZO1123
      pages: '57'
  subType: adventuring
  weight:
    value: 8
type: loot

